Nachtrag: Re: AW: [Python-de] Vorstellung und (leider) auch Problem mit xml.sax.expatreader

Thilo Rößler el-nino at gmx.li
Fri Jan 3 09:38:58 EST 2003


Am Freitag, 3. Januar 2003 09:03 schrieb Thilo Rößler:
> Ja, genauso ist das ... bzw. fast genauso!
> Hab die Binary-Version installiert (kein SuSE-RPM, sondern von der
> Zope-Seite) und da ist schon Python 2.1.3 dabei ... während ich auch noch
> Python 2.2 installiert habe.
>
> Werde mal die Source-Version installieren :-)

Ich glaube das lasse ich wohl doch ... wie ich gerade in den 
Installationshinweisen gelesen habe, wird Python 2.2 mit Zope 2.6.0 nicht 
gerade empfohlen ;-)

Thilo




More information about the Python-de mailing list